
SELinux - Feature #4278

Policy for foreman_discovery

02/06/2014 12:26 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Plugins   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman_discovery should be tested under SELinux and policy updated.

Associated revisions

Revision 3fd96efc - 04/28/2014 12:53 PM - Lukas Zapletal 

fixes #4278 - policy for foreman_discovery

History

#1 - 03/03/2014 01:02 PM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

Yami yami :-)

#2 - 03/03/2014 01:25 PM - Anonymous

- Target version set to 1.9.0

#3 - 03/26/2014 01:33 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#4 - 04/24/2014 12:05 PM - Lukas Zapletal

- Target version changed from 1.8.4 to 1.8.3

#5 - 04/25/2014 10:33 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-selinux/pull/15

#6 - 04/28/2014 12:55 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#7 - 04/28/2014 01:47 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3fd96efc80c63145bd863b0a637c6fe7348017e4.
